<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="reparation1" >Réparation d'ouvrages en métaux	</text>
	<text id="reparation2" >Réparation et l'entretien de moteurs à combustion interne de véhicules autres qu'automobiles</text>
	<text id="reparation3" >Réparation et l'entretien de pompes, compresseurs et équipements similaires</text>
	<text id="reparation4" >Réparation et l'entretien de machines hydrauliques</text>
	<text id="reparation5" >Réparation d'articles de robinetterie</text>
	<text id="reparation6" >Réparation d'organes mécaniques de transmission</text>
	<text id="reparation7" >Réparation et l'entretien de fours industriels</text>
	<text id="reparation8" >Réparation et l'entretien de caisses enregistreuses</text>
	<text id="reparation9" >Réparation et l'entretien de photocopieuses</text>
	<text id="reparation10" >Réparation de calculateurs, électroniques ou non</text>
	<text id="reparation11" >Réparation de machines à écrire</text>
	<text id="reparation12" >Réparation et l'entretien d'équipements d'emballage, de conditionnement et de pesage</text>
	<text id="reparation13" >Réparation et l'entretien de matériels pour les industries chimiques</text>
	<text id="reparation14" >Réparation et l'entretien de matériel non électrique pour le soudage</text>
	<text id="reparation15" >Réparation et l'entretien de distributeurs automatiques</text>
	<text id="reparation16" >Réparation et l'entretien d'autres machines d'usage général</text>
	<text id="reparation17" >Réparation d'outillages portatifs à moteur incorporé</text>
	<text id="reparation18" >Réparation et l'entretien de machines-outils de découpe et de formage des métaux et de leurs accessoires</text>
	<text id="reparation19" >Réparation et l'entretien d'autres machines-outils Réparation et l'entretien de machines pour la métallurgie</text>
	<text id="reparation20" >Réparation et l'entretien de machines pour l'extraction et la construction</text>
	<text id="reparation21" >Réparation et l'entretien de machines de transformation des aliments, des boissons et du tabac</text>
	<text id="reparation22" >Réparation et l'entretien de machines pour la production de vêtements en tissus et de cuir</text>
	<text id="reparation23" >Réparation et l'entretien de machines pour la papeterie</text>
	<text id="reparation24" >Réparation et l'entretien de machines pour le travail du caoutchouc ou des plastiques</text>
	<text id="reparation25" >Réparation et l'entretien de machines d'imprimerie</text>
	<text id="reparation26" >Réparation et l'entretien de robots industriels multitâches à usage spécifique</text>
	<text id="reparation27" >Affûtage ou l'installation de lames et de scies pour machines</text>
	<text id="reparation28" >Fourniture de services de Réparation par soudure</text>
	<text id="reparation29" >Réparation de matériels électroniques et optiques</text>
	<text id="reparation30" >Réparation de véhicules propulsés à la main ou à traction animale</text>
	<text id="reparation31" >Réparation de sièges de matériel ferroviaire roulant</text>
	<text id="reparation32" >Réparation d'autres équipements</text>
	<text id="reparation33" >Remorquage et dépannage de véhicules</text>
	<text id="reparation34" >Lavage, lustrage de véhicules</text>
	<text id="reparation35" >Réparation de livres</text>
	<text id="reparation36" >Réparation de jouets et articles similaires</text>
	<text id="reparation37" >Réparation d'autres articles personnels et domestiques</text>
	<text id="reparation38" >Assistance et remorquage de véhicules automobiles</text>
	<text id="reparation39" >Réparation d'ordinateurs et d'équipements périphériques</text>
	<text id="reparation40" >Réparation d'équipements de communication</text>
	<text id="reparation41" >Réparation de produits électroniques grand public</text>
	<text id="reparation42" >Réparation de chaussures et d'articles en cuir</text>
	<text id="reparation43" >Réparation de meubles et d'équipements du foyer</text>
	<text id="reparation44" >Réparation d'articles d'horlogerie et de bijouterie</text>
	<text id="reparation45" >Aiguisage de coutellerie</text>
	<text id="reparation46" >Réparation de cycles</text>
	<text id="reparation47" >Atelier de retouches</text>
	<text id="reparation48" >Réparation d'articles de sport et de campement</text>
	<text id="reparation49" >Accordeurs de piano et restauration d'autres instruments de musique</text>
	<text id="reparation50" >Réparation d'ouvrages en métaux</text>
	<text id="reparation51" >Autre activité artisanale non listée ailleurs</text>
</referential>